Page MenuHomePhabricator

Come up with sub-brand name for Flashcards
Closed, ResolvedPublic

Description

@Nirzar suggested that it would be good to have branding for this feature so that the shareable content would be "Wikipedia [something]"

Flashcard is probably not a well-understood concept globally. What else can we come up with?

Here's an etherpad for ideas: https://etherpad.wikimedia.org/p/flashcards

Event Timeline

atgo created this task.Oct 27 2016, 4:52 PM
atgo moved this task from Backlog to Doing on the New-Readers board.
atgo triaged this task as Medium priority.Oct 28 2016, 11:06 PM

@Nirzar let's go with "Quickfact"

atgo closed this task as Resolved.Nov 15 2016, 11:31 PM
atgo claimed this task.